{
	"dotvi:deathblade_statue": {
		"sound": "stone"
	},
	"dotvi:eribus_statue": {
		"sound": "stone"
	},
	"dotvi:brawlatar_statue": {
		"sound": "stone"
	},
	"dotvi:alatar_statue": {
		"sound": "stone",
		"textures": "dotvi_alatar_statue"
	},
	"dotvi:deathbladestatue": {
		"sound": "stone"
	},
	"dotvi:eribusstatue": {
		"sound": "stone"
	},
	"dotvi:brawlatarstatue": {
		"sound": "stone"
	},
	"dotvi:alatarstatue": {
		"sound": "stone"
	},
	"dotvi:puppetstatue": {
		"sound": "stone"
	},
	"dotvi:erius_statue": {
		"sound": "stone",
		"textures": "dotvi_erius_statue"
	},
	"dotvi:fallen_erian_statue": {
		"sound": "stone",
		"textures": "dotvi_fallen_erian_statue"
	},
	"dotvi:osseous_statue": {
		"sound": "stone",
		"textures": "dotvi_osseous_statue"
	},
	"dotvi:limbosis_statue": {
		"sound": "stone",
		"textures": "dotvi_limbosis_statue"
	},
	"dotvi:brawneus_statue": {
		"sound": "stone",
		"textures": "dotvi_brawneus_statue"
	}
}